@charset "utf-8";
/* CSS Document */
.fl {
    float: left;
    display: inline;
}
.fr {
    float: right;
    display: inline;
}
.pro-list a:active,.pro-list a:hover {
    outline: 0;
    /* transition: text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms; */
}


.pro_l_nav ul{width:160px; margin-left:31px; margin-bottom:20px; margin-top:20px}
.pro_l_nav ul li a{display:block;width:100%; height:35px; line-height:35px; margin-top:10px; text-align:center; background:url(../images/pro_l_li.jpg) repeat-x;}
.pro_l_nav ul li.on a{background:url(../images/pro_l_lihover.jpg) repeat-x;}
.pro_l_nav ul li a:hover{background:url(../images/pro_l_lihover.jpg) repeat-x;}
.pro_l_nav ul li a{ color:#FFF}
.pro_l_nav h2{text-align:center; background:#fd6310; color:#FFF; width:198px; margin-left:12px;  height:46px; line-height:46px; font-size:18px}
.down-dk{background:url(../images/down-dk.gif) no-repeat; width:160px; margin-left:31px; height:60px; line-height:60px; color:#FFF}
.down-dk a{color:#FFF; font-size:16px; margin-left:65px}



.pro_r_content{ width:790px;}
.nav-pos{float:right}
.pro_r_content h2{line-height:40px; font-size:18px; font-weight:500}
.pro_r_content h2 a,.pro_r_content h2 span{color:#252525}


.box {
    width:382px;
    height:30px;
    background: #fff;
    transition: border 0.5s;


}
.box input {
    width:263px;
    height:30px;
    padding: 0 32px;
    border: 0;
    font-size: 14px;
    line-height:30px;
    color: #666;
	font: 12px/2 "微软雅黑","\5b8b\4f53",Arial,sans-serif;

}
input.submit {
    width: 55px;
    height:30px;
    padding: 0;
    background: url(../images/bg_btn07.png) no-repeat center;
}
/* pro-list */
.w {
    width:790px;
	float:right;
}
.por {
    position: relative;
}
.ovh {
    overflow: hidden;
}
.dn {
    display: none;
}
.z2 {
    z-index: 2;
}
.poa {
    position: absolute;
}
.pro-list{
	font: 12px/2 "微软雅黑","\5b8b\4f53",Arial,sans-serif;
}
.pro-list p{color:#666}
.pro-list .list{
	padding-top:20px;
}
.pro-list .list ul{
	width:790px;
}
.pro-list .list li{
	float: left;
	position: relative;
	width:254px;
	height: 330px;
	background: #fff;
	margin: 0 14px 22px 0;
	display: inline;
}
.pro-list .list li.li-r{margin-right:0}
.pro-list .list li.new{
	opacity: 0;
	top: 150px;
}
.pro-list .tit{
	display: inline-block;
	width:252px;
	height: 53px;
	border: 1px solid #e4e4e4;
	font-size: 14px;
	line-height: 53px;
	color: #000;
	text-align: center;
	transition: all 0.5s;
}
.pro-list .tit.bor-b{
	border: 1px solid #0c4da2;
}
.pro-list .img{
	text-align:center;
}
.pro-list .int{
	height: 56px;
	padding: 0 14px;
	line-height: 18px;
}
.pro-list .btn{
	height: 37px;
	padding: 0 16px;
}
.pro-list .bor{
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	transition: border 0.5s;	
}
.pro-list .bor-b{
	border-left: 1px solid #0e7dc7;
	border-right: 1px solid #0e7dc7;	
}
.pro-list .btn a{
	display: inline-block;
	padding-left: 13px;
	background: url(../images/bg_sign34.png) no-repeat left 0;
	margin-right: 7px;
	line-height: 26px;
	color: #666;
}
.pro-list .btn span{
	display: inline-block;
	padding-right: 14px;
	background: url(../images/bg_sign35.png) no-repeat right 0;
}
.pro-list a:hover{
	color: #fff;
	background-position: left -27px;
}
.pro-list a.tit:hover{
	color: #0c4da2;
}
.pro-list a:hover span{
	background-position: right -27px;
}
.pro-list .line{
	width:254px;
	height: 3px;
	background: #bababa;
}
.pro-list .line .in{
	left: -286px;
	top: 0;
	width: 100%;
	height: 3px;
	background: #0c4da2;
}
.pro-list .sign{
	left: 0;
	top: 0;
	width: 54px;
	height: 54px;
	background: url(../images/bg_sign36.png) no-repeat;
}
.pro-list .sign.hot{
	background-position: 0 -56px;
}
.pro-list .loading{
	height: 30px;
	background: url(../images/loading.gif) no-repeat center;
}
.pro-list .btns{
	height: 45px;
	margin-top: 35px;
}
.pro-list .btns a{
	display: inline-block;
	left: 50%;
	top: 0;
	width: 178px;
	height: 43px;
	border: 1px solid #0c4da1;
	padding-left: 110px;
	background: #0c4da1;
	margin-left: -145px;
	font-size: 18px;
	line-height: 45px;
	color: #fff;
	transition: all 0.5s;
}
.pro-list .btns a:hover{
	border: 1px solid #040000;
	background: none;
	color: #040000;
}
.pro-list .btns span.fr{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 7px 10px 0 0;
	background: url(../images/bg_sign37.png) no-repeat;
	display: none;
}
.pro-list .btns span.in{
	display: inline-block;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
	background: url(../images/bg_sign38.png) no-repeat;
}
input.submit {
    cursor: pointer;
}
.user_page a:hover{color:red; background-position:0}

/* content product*/
.page_pro_content {
    margin: 40px 20px 20px 20px;
}
.pro_img {
    width: 300px;
}
.page_pro_content .pro_cont_right {
    width: 360px;
}
 .pro_cont_right h2.pro_tit{color:#0c4da2;
 font-size:24px;
 line-height: 40px;}
.pro_cont_right p{margin:10px 0}
.jishu{margin-left:50px; width:600px;}
.jishu p{height:40px; line-height:40px}
.sqzx{width:700px;; overflow:hidden; margin-left:50px}
.sqzx p{height:40px; line-height:40px}